@charset "utf-8";
/*******************
DESKTOP GENERAL
*******************/
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	background-color: #000E6D;
}
h1 {
	margin: 0;
	padding: 0 0 0 9px;
	color: #000E6D;
	text-transform: uppercase;
}
h2 {
	margin: 0;
	padding: 0 0 7px 12px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000E6D;
	border-bottom: dashed 1px #6BA6E8;
}
h3 {
	clear: left;
	padding: 0 0 0 14px;
	background-image: url(../img/main/12.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
h4 {
	font-size: 16px;
	color: #F00;
	margin: 0;
}
h5 {
	font-size: 16px;
	color: #0067CF;
	margin: 16px 0 0 0;
}
hr {
	display: block;
	height: 1px;
	border: 0px;
	border-top: solid 1px #66B2FF;
	margin-bottom: 10px;
	padding: 0px;
}
/*******************
DESKTOP CONTAINERS
*******************/
#container {
	float: left;
	margin: 0;
	width: 100%;
	background-image: url(../img/main/01.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FDFDFD;
	border-top: solid 4px #000E6D;
}
#wrap {
	width: 960px;
	margin: 0 auto;
}
#pagetitle {
	width: 100%;
	border-bottom: solid 1px #6BA6E8;
	float: left;
	padding: 0 0 13px 0;
}
#start {
	width: 940px;
	float: left;
	padding: 0 10px 0 10px;
	border-bottom: dashed 1px #6BA6E8;
}
#start ul {
	padding: 0;
}
#start li {
	width: 23%;
	float: left;
	list-style-type: none;
	padding: 0 1% 13px 1%;
}
#start li img {
	width: 100%;
	height: auto;
	float: left;
	border: 0;	
}
#start li img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
#list {
	width: 644px;
	float: left;
	padding: 0 0 10px 0;
}
#list ul {
	width: 322px;
	margin: 0;
	float: left;
}
#list ul li {
	width: 100%;
	margin: 0;
	padding: 0 0 0 10px;
}
#document {
	width: 100%;
}
#document ul {
	margin: 0 14px;
	padding: 0;
}
#document ol  {
	margin: 0 28px;
	padding: 0;
}
#document ul li {
	width: 100%;
	margin: 0 0 14px 0;
	list-style-type: decimal;
}
#document ol li {
	width: 100%;
	list-style-type: lower-alpha;
}
blockquote {
	margin: 14px 28px 0 28px;
	padding: 0;
}
/*******************
DESKTOP HEADER
*******************/
#header {
	margin: 0 0 4px 0;
	width: 960px; /**/
	height: 365px;
}
#header img {
	float: left;
	margin: 4px 0 0 96px;
}
/*******************
DESKTOP NAVIGATION
*******************/
#navigation {
	width: 960px; /**/
	color: #FFF;
}
#navigation ul {
	list-style-type: none;
	width: 760px;
	margin: 21px 0 23px 110px;
	padding: 0;
	overflow: hidden;
}
#navigation li {
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 0 5px;
}
#navigation li a {
	color: #FFF;
    text-decoration: none;
}
#navigation li a:hover {
	color: #000E6D;
}
.dropbtn {;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
.dropdown:hover .dropbtn {
	text-decoration: underline;
}
li.dropdown {
    display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	min-width: 160px;
	border-top: solid 1px #000E6D;
	border-left: solid 1px #000E6D;
	border-right: solid 1px #000E6D;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content a {
	color: #FFF;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	border-bottom: solid 1px #000E6D;
	background-color: #000E6D;
	background-image: url(../img/main/01.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-transform: none;
}
.dropdown-content a:hover {
	background-color: #FFF;
}
.dropdown:hover .dropdown-content {
	display: block;
}
/*******************
DESKTOP MAIN
*******************/
#main {
	float: left;
	clear: both; /**/
	width: 644px;
	padding: 0 0 0 10px;
}
#main img {
	width: 300px;
	height :auto;
	float: left;
	margin: 0 20px 20px 0;
}
#main ul {
	padding: 0;
}
#main li {
	width: 23%;
	float: left;
	list-style-type: none;
	margin: 0 2% 1% 0;
}
#main li img {
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	border: 0;
}
#main li img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
/*******************
DESKTOP SIDEBAR
*******************/
#sidebar {
	float: right;
	width: 294px;
	padding: 21px 0 0px 12px;
}
.sidebar-category {
	margin: 0 0 12px 0;
	padding: 10px 10px 0 10px;
}
#sidebar img {
	width: 46%;
	height: auto;
	border: 0;
	padding: 1% 2%;
}
#sidebar img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
#sidebar ul {
	padding-left: 15px;
	margin: 0;
}
#sidebar li {
	line-height: 150%;
	color: #000E6D;
	list-style-type: square;
}
#sidebar a:link, #sidebar a:visited {
	font-weight: bold;
	color: #0070DF;
	text-decoration: none;
}
#sidebar a:hover {
	color: #000E6D;
	text-decoration: underline;
}
#sidebar a:active {
	color: #F00;	
}
/*******************
DESKTOP FOOTER
*******************/
#footer {
	float: left;
	clear: both;
	width: 100%;
	color: #FFF;
	margin: 10px 0 0 0;
	padding: 10px 0 20px 0;
	background-image: url(../img/main/10.jpg);
	background-repeat: repeat-x;
	border-bottom: solid 4px #000F6E;
	background-color: #000F6E;
	background-position: top;
}
#footer ul {
	list-style-type: none;
	padding: 0;
}
#footer li {
		line-height: 150%;
}
#footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #000E6D;
	text-decoration: underline;
}
#footer a:active {
	color: #F00;	
}
#footer h3 {
	background-image: none;
	padding: 0;
	text-transform: uppercase;
	text-decoration: underline;
}
#credit {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 10px 16px 0 0;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	text-align: right;
}
#footer img {
	border: 0;
}
#up {
	width: 56px;
	padding: 0 4px 0 0;
	vertical-align: bottom;
}
#up img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
/*******************
DESKTOP TABLES
*******************/
table {
	width: 960px;
	margin: 0 auto 10px auto;
	border-collapse: collapse;
}
td {
	padding: 0 0 0 10px;
	vertical-align: top;
}
table.gridtable {
	width: 644px;
	text-align: left;
	border-width: 1px;
	border-color: #888888;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	font-weight: bold;
	color: #FFFFFF;
	border-style: solid;
	border-color: #888888;
	background-color: #888888;
}
table.gridtable td {
	text-align: left;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #888888;
}
table.elected {
	width: 360px;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}
/*******************
DESKTOP SWITCHES
*******************/
.mobile {
	display: none;
}
.slicknav_menu {
	display:none;
}
#top {
	display: none;
}
/*******************
DESKTOP LINKS
*******************/
a:link, a:visited {
	color: #0067CF;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
}
/*******************
DESKTOP END
*******************/
@media only screen and (min-width : 150px) and (max-width : 768px)
{
/*******************
MOBILE GENERAL
*******************/
body {
	margin: 2% 1%;
	background-color: #FDFDFD;
}
h1 {
	padding: 13px 0 0 9px;
	text-transform: uppercase;
}
h2 {
	padding: 0 0 7px 0;
}
h3 {
	clear: left;
	padding: 0;
	background-image: none;
}
/*******************
MOBILE CONTAINERS
*******************/
#container {
	background-image: none;
	border: 0;
}
#wrap {
	width: 100%;
	margin: 0;
}
#pagetitle {
	float: left;
	width: 96%;
	margin: 0 2%;
}
#start {
	width: 96%;
	margin: 0 2%;
	padding: 0;
	border-bottom: dashed 1px #6BA6E8;;
}
#start li {
	width: 48%;
}
#list {
	width: 96%;
	float: left;
	padding: 0 0 4% 0;
}
#list ul {
	width: 100%;
	margin: 0;
	float: left;
}
#list ul li {
	width: 100%;
	padding: 0;
}
/*******************
MOBILE HEADER
*******************/
#header {
	margin: 0 2%;
	width: 96%;
	height: 0;
}
#header img {
	width: 100%;
	height: auto;
	margin: 0;
}
/*******************
MOBILE MAIN
*******************/
#main {
	width: 96%;
	margin: 0 2% 2% 2%;
	padding: 0;
}
#main img {
	width: 48%;
	height :auto;
	margin: 1% 2% 1% 0;
}
#main h1 {
	font-size: 16px;
}
#main ul {
	padding: 0;
}
#main li {
	width: 48%;
	float: left;
	list-style-type: none;
	margin: 1%;
}
#main li img {
	width: 100%;
	height: auto;
	float: left;
	border: 0;
}
/*******************
MOBILE SIDEBAR
*******************/
#sidebar {
	width: 96%;
	margin: 0 2%;
	padding: 0;
}
.sidebar-category {
	padding: 10px 0 0 0;
}
#sidebar img {
	width: 48%;
	padding: 0.5% 1%;
}
#sidebar ul {
	padding: 0;
	color: #FFF;
}
#sidebar ul li {
	width: 100%;
	list-style-type: none;
	border-top: solid 1px #FFF;
}
#sidebar ul li a:link, #sidebar a:visited {
	display: block;
	color: #FFF;
	padding: 8px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #0070DF;	
}
#sidebar ul li a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #000E6D;
}
#sidebar ul li a:active {
	background-color: #F00;	
}
/*******************
MOBILE FOOTER
*******************/
#footer {
	margin: 0;
	padding: 10px 0 11px 0;
	background-image: none;
	border-bottom: 0;
	background-color: #FDFDFD;
}
#credit {
	width: 96%;
	margin: 0 2%;
	padding: 2% 0;
	color: #000E6D;
	text-align: center;
	border-top: solid 4px #000E6D;
}
#top {
	display: inline-block;
	width: 96%;
	margin: 0 2%;
	padding: 0;
	text-align: center;
}
#top a:link, #top a:visited {
	display: block;
	color: #FFF;
	padding: 10px 0 9px 0;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #000E6D;
}
#top a:hover {
	color: #FFF;
	background-color: #000;
}
#top a:active {
	color: #FFF;
	background-color: #F00;
}
/*******************
MOBILE TABLES
*******************/
table.gridtable {
	width: 100%;
}
.repeater1 {
	background-color: #B9B9FF;
}
.repeater2 {
	background-color: #FFB591;
}
/*******************
MOBILE SWITCHES
*******************/
.mobile {
	display: block;
}
.desktop {
	display: none;
}
#navigation {
	display: none;
}
#menu {
	display:none;
}
.slicknav_menu {
	display:block;
	margin: auto;
	width: 97%;
}
} /*** Moblile End **/
@media print {
body {
	font-size: 100%;
	background-color: #FDFDFD;
}
h2 {
	border: 0;
}
h3 {
	clear: left;
	padding: 0;
	background-image: none;
}
#container {
	background-image: none;
	border: 0;
	}
#navigation {
	display: none;
}
#start img {
	display: none;
}
#main img {
	display: none;
}
#sidebar img {
	display: none;
}
#footer {
	color: #000E6D;
	background-image: none;
	background-color: #FDFDFD;
	border: 0;
}
#footer ul {
	display: none;
}
#footer h3 {
	display: none;
}
#footer img {
	display: none;
}
} /*** Print End **/